﻿


.uk-navbar-left,
.uk-navbar-right,
.uk-navbar-center:only-child {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}

    .form-header {
        height: 300px;
    }



.container-full-width {
	width: 100%;
}


.container-full-width:before, .container-full-width:after {
	display: table;
	content: "";
	line-height: 0;
}


.container-full-width:after {
	clear: both;
}
.td_mod_mega_menu .item-details a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.td_top_authors .item-details span{display:none}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#topnav ul li a#searchtoggl{line-height:73px; margin-right:0; padding:0 14px;}



.nav{float:right; padding:8px 0 0 0; position:relative}

.nav .navbar-toggle{float:right; margin:5px 0; cursor:pointer }

.nav .navbar-toggle span{background:#f68b24; height:3px; width:30px; display:block; margin-top:4px;}

.nav ul.navigation{background:#f68b24; margin-top:0px; display:none; width:250px; position:absolute; top:100%; right:0; padding:0 10px 5px; z-index:100; text-align:left;}


.banner-lower {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 16px;
  text-align: center;
  background-color: #C30017;
     color:#fff;
    max-height: 56%;
    min-height: 54%;
       overflow: hidden;
      position:relative;
      box-sizing: border-box;
}


.banner-lower p {
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;}


.navigation-item-bullet {
	display: none;
}


.mobile-view .navigation-item-bullet {
	display: none !important;
}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}

.style13 {color: #FFFFFF; font-size: 10px; font-weight: bold; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.testimonials.bg-dark .col-sm-12.text-center h2,.testimonials.bg-dark .col-sm-12.text-center p,.testimonials.bg-dark .slick-arrow i{color:#fff!important}
.verve_spacer{width:100%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

		
	.body-main-in {
		margin-left: 30px;
		}

		
	.body-main-out,
	.body-main-in {
		margin-left: 0;
		right: auto;
		}

	.widget.guide ul li.legal a:before {content: "\f05a";}

.wpt_widget_content ul.wpt-tabs li {
    list-style: none;
    display: block;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0;
    padding: 0 !important;
}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}

.gdlr-core-pbf-wrapper-content{ position: relative; }


.et_pb_blurb_position_left .et_pb_blurb_container,
.et_pb_blurb_position_right .et_pb_blurb_container {
	display: table-cell;
	vertical-align: top;
}


.et_pb_blurb_position_left .et_pb_blurb_container {
	padding-left: 15px;
}



.et_pb_blurb_position_right .et_pb_blurb_container {
	padding-right: 15px;
}

.burger-container:hover{
    width: 260px;
    height: 40px;
    background-color: rgba(255,255,255,0.2);

}

.burger-container{
    padding-left: 34px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
footer ul.list-sm{list-style-type:none;padding-left:15px}
footer ul.list-sm li{margin-bottom:10px}
footer ul.list-sm a{color:#59636D}
.fl-photo-img-svg {width: 100%;}

.testimonials .content .credit {
	font-size: 0.75rem;
}

.testimonials .content .credit strong {
	color: #32bc20;
}

#banner .testimonials .content .credit strong {
	color: #32bc20;
}

    #cta .testimonials .content .credit strong {
      color: #ce1b28; }

#footer .testimonials .content .credit strong {
	color: #32bc20;
}

#heading .testimonials .content .credit strong {
	color: #32bc20;
}


.inner_right .widget {
  border: 1px solid #838383;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  padding: 10px;
    width: 100%;
}


#site-navigation ul#primary-menu li.menu-item-has-children a,
#site-navigation #primary-menu li.page_item_has_children a {
    padding-right: 30px;
}

    .menu-toggle {
        display: block;
        color: #ffffff !important;
    }
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.tablepress-id-273 .row-4 td{background-color:#fb7762}
.tablepress-id-274 .row-4 td{background-color:#F7E156}
